@media (min-width: 768px) and (max-width: 991px){
	header .nav > li > a{
		    padding: 10px 12px;
	}
	.help3-number{padding-top:0px;
	padding-bottom:0px;}
	header .navbar-default .navbar-nav > li > a{
		font-size: 14px;
	}

}
@media (max-width: 767px){
.game {
    padding-top: 4em;}
	
	.check {
    height: 39vw;}
.game-quit img {
    height: 73%;
    display: inline-block;
    margin-left: 2%;
    margin-top: 44%;
}
.help2-number span {
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 2rem;
}
.help3-number span{font-size: 1rem;}
.help3-wrap .game-help-button {
    position: absolute;
    top: -23px;
    left: -30px;
    width: 35px;
    height: 35px;
    background-size: 75%;
    border: none;
    background-color: #8fc857;
    cursor: default;
    opacity: 1;
}

	.help3-number div {
    min-height: 66px;}
	.t-left {
	      float: left;
    z-index: 777777;
    margin-top: -49px;
	}
	header .navbar-nav{
		 text-align: center;
	}
	header .navbar-header{
		text-align: center;
	}
	.modal-content{
		margin-top: 145px;
	}
	.bg-te3 .modal-dialog{
    width: 100%;
    }
    .help2-wrap{
        top: 17px;
    }
	.game-quit{background:transparent;}
    .help3-wrap{
        top: 15px;
    }
	.bg-header{padding:0px;}
    .help3-number .percentage{
        width: 15px;
    }
	.game-help {    margin-top: 16vh;
    margin-right: 35vw;}
	.game-quit{margin-left:2.5em;}
	.game-quit p{font-size: 3vw;}
	.game-timer span {
    padding: 0 8%;
    font-size: 10px;
}
.navbar-nav > li > a{padding:18px;text-align:right;}

}
@media (max-width: 410px){

}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #ffffff;
}
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-toggle{
    float: right;
}

/* User Menu */
@media screen and (max-width: 768px) {

    .user-menu {
        position: relative;
        background-color: #59d4f8;
        list-style: none;
        padding: 0;
        box-shadow: none;
        border-radius: 0;
        width: 100%;
        margin-top: 0.7em;
    }
    .user-menu-show {
        display: block;
    }
    .user-menu img {
        display: inline-block;
        margin-left: 0.6em;
        height: 1em;
    }
    .user-menu p {
        display: inline-block;
    }
    .user-menu li {
        color: #333;
        padding: 0.7em 1em 0.3em 2em;
    }
    .user-menu li:hover {
        background-color: #ededed;
    }
    .user-menu .logout {
        border: none;
    } 
}